{
  "name": "Steinmetz",
    "gruppe": "Handwerk",
    "probe": [
      "FF",
      "FF",
      "KK"
    ],
    "voraussetzung": [
      {
        "talent": "ZxVGuNEO2VmNyBph",
        "wert": 4
      }
    ],
    "behinderung": "situationsbedingt",
    "talent": "Ein Steinmetz ist nicht nur in der Lage, Skulpturen aus Stein zu erschaffen, im Hoch- oder Flachrelief zu meißeln und verschiedene Gesteinsarten für seine Kunst zu bewerten, sondern kann auch kann mit einer Talentprobe die Sicherheit eines Gebäudes oder einer Steinbrücke (nicht aber eines Tunnels oder Stollens) feststellen und bestimmen, aus welchen Baumaterialien ein Bauwerk besteht oder wie viele Steine und Mörtel benötigt werden, um ein bestimmtes Gebäude zu errichten."
}
